@CHARSET "UTF-8";

.money_wrap {display:inline-block;vertical-align:top;padding:10px;width:calc(100% - 22px);border-radius:6px;border:1px solid #D0D0D0;background-color:#ffffff;}
.moneyDWbox 
{
	float:left;
	display:inline-block;
	width:50%;
}
.dw_row {display:inline-block;margin-top:5px;padding:10px;width:calc(100% - 22px);border:1px solid #cccccc;border-radius:5px;}
.dw_row:first-child {margin-top:0;}

/* Text Info */
.dw_row.name_info {background-color:#676767;border-color:#000000;}
.dw_row.name_info .dw_tit {float:left;margin-right:10px;color:#e8e8e8;font-size:14px;}
.dw_row.name_info .bankName {float:left;color:#ffffff;font-weight:700;font-size:14px;}
.dw_row.name_info .n_sp {display:block;margin-bottom:10px;}
.dw_row.name_info .dw_gtxt {text-align:left;}

.dw_gtxt {clear:both;display:block;padding-top:10px;width:100%;}
.dw_gtxt.yellow {color:#fff000;}
.dw_gtxt.red {color:#ff0000;}

/* Money Button */
.dw_row.money_btns {padding:10px 5px;width:calc(100% - 12px);background-color:#4b4b4b;border-color:#2c2c2c;}
.dw_input_box 
{
	margin:0 5px;
	padding:5px;
	height:30px;
	border-radius:5px;
	border:1px solid #272727;
	background-color:#ffffff;
}
.dw_input_box .dwi_tit 
{
	float:left;
	display:block;
	width:20%;
	line-height:30px;
	text-align:center;
	color:#000000;
	font-size:14px;
	font-weight:600;
}
.dw_input_box .dwinput 
{
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	width:calc(54% - 22px);
	height:28px;
	border:0;
	border-radius:4px;
	background-color:#f8f8f8;
	border:1px solid #aaaaaa;
	text-align:left;
	font-size:16px;
	font-weight:800;
	color:#ff0000;
}
.dw_input_box .dwinput.pass {width:calc(80% - 22px)}
.dw_input_box .dwi_btn 
{
	float:right;
	cursor:pointer;
	display:block;
	padding:0 10px;
	width:calc(25% - 22px);
	line-height:28px;
	border-radius:4px;
	border:1px solid #545454;
	background-color:#7e7e7e;
	text-align:center;
	color:#ffffff;
	font-size:14px;
}
.dw_row .dw_m_btns {display:inline-block;margin:0 2px;margin-top:5px;width:calc(100% - 4px);}
.dw_row .dw_m_btns .cashbtn 
{
	cursor:pointer;
	float:left;
	margin:2px;
	width:calc(20% - 6px);
	line-height:30px;
	text-align:center;
	color:#000000;
	font-weight:800;
	font-size:16px;
	border-radius:4px;
	border:1px solid #000000;
	background-image:linear-gradient(#ffffff 50%, #dadada 50%);
	background-image:-ms-linear-gradient(#ffffff 50%, #dadada 50%);
}

/* Password */
.dw_row.pass {background-color:#ffffff;border-color:#a5a5a5;}
.dw_row.pass .dw_gtxt {text-align:center;}
.dw_input_box.pass 
{
	margin:0;
	height:30px;
	border-radius:5px;
	border:1px solid #272727;
	background-color:#898989;
}
.dw_input_box.pass .dwi_tit {color:#ffffff;}
.dw_input_box.pass .dwi_btn 
{
	background-color:#ffffff;
	color:#000000;
}
.dw_input_box.pass .dwinput {border-color:#000000;}

/* Confirm Button */
.btn_DEWI 
{
	cursor:pointer;
	display:block;
	margin-top:5px;
	line-height:60px;
	text-align:center;
	color:#ffffff;
	font-weight:700;
	font-size:22px;
	border-radius:5px;
	border:1px solid #333333;
	background-image:linear-gradient(#555555 50%, #444444 50%);	
}

/* Guide */
.DW_Guide 
{
	float:right;
	display:inline-block;
	margin-left:10px;
	padding:0px;
	width:calc(50% - 10px);
}
.DW_Guide .DWG_in .dwg {display:block;margin-bottom:5px;padding:0 10px;line-height:23px;color:#ffffff;font-size:13px;font-weight:700;border-radius:5px;background-color:#999999;}
.DW_Guide .DWG_in ol {margin:0 10px;}
.DW_Guide .DWG_in ol li 
{
	margin-bottom:10px;
	padding-left:15px;
	line-height:18px;
	letter-spacing:-1px;
	background-repeat:no-repeat;
	background-position:0px 4px;
	background-image:url("../images/icon_money_g.png");
	background-size:10px;
}
.DW_Guide .DWG_in ol li:last-child {margin-bottom:15px;}
.DW_Guide .DWG_in:last-child ol li:last-child {margin-bottom:0;}

/* List */
.money_list_wrap {position:relative;margin:0 auto;}
.money_list_wrap .list {margin:0;}
.money_list_wrap .list .nodata {line-height:500px;text-align:center;font-size:15px;color:#b5b5b5;}
.money_list_wrap .list .row {clear:both;height:24px;border:1px solid #a9a9a9;border-top:0;background-color:#ffffff;}
.money_list_wrap .list .row.even {background-color:#f7f7f7;}
.money_list_wrap .list .row div {float:left;padding:0;line-height:24px;text-align:center;color:#333333;}
.money_list_wrap .list .reg_date {width:21%;}
.money_list_wrap .list .name {width:21%;}
.money_list_wrap .list .cash {width:13%;text-align:right !important;font-weight:600;}
.money_list_wrap .list .status {width:16%;}
.money_list_wrap .list .mod_date {width:21%;}
.money_list_wrap .list .delete {width:8%;float:right!important;}
.money_list_wrap .list .row.head {height:23px;background-color:#3e3e3e;border-top:1px solid #000000;border-color:#000000;color:#fff;font-weight:bold;}
.money_list_wrap .list .row.head div {line-height:23px;color:#FFFFFF;text-align:center !important;}
.money_list_wrap .list .delete span {display:inline-block;vertical-align:middle;cursor:pointer;}
.money_list_wrap .list .delete span.btn_cancel {background:url("../images/x_black.gif") no-repeat center;width:12px;height:24px;}
.money_list_wrap .list .delete span.btn_del {background:url("../images/x_black.gif") no-repeat center;width:12px;height:24px;}
.money_list_wrap .list .title { line-height:24px; height:24px; color:#fff; font-weight:bold; text-align:center; }
.money_list_wrap .list .item tr { border-bottom:1px solid #999; color:#fff; }
.money_list_wrap .list .item td { line-height:24px; height:24px; text-align:center; }
.money_list_wrap .list .item .cash { color:#fa0; }
.money_wrap .btn {text-align:center;}

/* Point List */
.point_list_wrap .list {margin:0 auto;background:#ffffff;color:#333;}
.point_list_wrap .list .nodata {line-height:300px;text-align:center;font-size:12px;color:#555555;border:1px solid #333333;}
.point_list_wrap .list .head {font-weight:bold;text-align:center;background-color:#555555;border:1px solid #333333;}
.point_list_wrap .list .head div {float:left;line-height:22px;color:#ffffff;}
.point_list_wrap .list .row {clear:both;margin:0;height:28px;line-height:28px;border:1px solid #9c9c9c;border-top:0;}
.point_list_wrap .list .row div {float:left;padding:0 0;text-align:center;color:#000000;}
.point_list_wrap .list .row.even div {background:#f7f7f7;}
.point_list_wrap .list .name {width:25%;}
.point_list_wrap .list .amount {width:25%;}
.point_list_wrap .list .point {width:25%;font-weight:bold;}
.point_list_wrap .list .date {width:25%;}
.point_list_wrap .summary {margin:0 auto;padding:0 20px;line-height:54px;background-color:#666666;border:1px solid #222222;text-align:right;}
.point_list_wrap .summary span {display:inline-block;vertical-align:top;line-height:54px;color:#ffffff;font-size:19px;}
.point_list_wrap .summary .pointTxt {font-weight:bold;}